View Issue Details

IDProjectCategoryView StatusLast Update
0005584GNUnetrest servicepublic2019-03-12 10:11
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.12.0Fixed in Version 
Summary0005584: Break up rest plugins into their respective subsystems
DescriptionWe had to collect all plugins in one folder because for some reason the JSON library includes JSON functions for specific subsystems (gnsrecord) which introduces dependency circles.
TagsNo tags attached.

Relationships

parent of 0005423 resolvedschanzen JSON helper library 
child of 0005583 confirmedschanzen Extract reclaim into separate repo 

Activities

schanzen

2019-03-12 10:11

developer   ~0014187

Fixed in e2a69125afce85c5bdb6e1861212a37abc135300

Issue History

Date Modified Username Field Change
2019-02-17 10:58 schanzen New Issue
2019-02-17 10:58 schanzen Status new => assigned
2019-02-17 10:58 schanzen Assigned To => schanzen
2019-02-17 10:59 schanzen Additional Information Updated View Revisions
2019-02-17 11:01 schanzen Relationship added parent of 0005583
2019-02-17 11:01 schanzen Additional Information Updated View Revisions
2019-02-17 11:01 schanzen Additional Information Updated View Revisions
2019-02-17 11:01 schanzen Relationship replaced child of 0005583
2019-02-17 11:03 schanzen Relationship added parent of 0005423
2019-02-17 11:04 schanzen Status assigned => confirmed
2019-02-20 12:27 Christian Grothoff Severity minor => feature
2019-03-12 10:11 schanzen Status confirmed => resolved
2019-03-12 10:11 schanzen Resolution open => fixed
2019-03-12 10:11 schanzen Note Added: 0014187